» Ubuntu » Pakete

Error

two or more packages specified (openoffice.org-presentation-minimizer oneiric)